import { FormStringFieldWidget } from '../FormStringFieldWidget';
export declare class FormStringVerificationCodeFieldWidget extends FormStringFieldWidget {
    initialize(props: any): this;
    private imageSrc;
    protected get picCodeScene(): string;
    protected get imagePath(): any;
    private reload;
    protected mounted(): void;
    protected genPath(): string;
}
